﻿
#mainBody
{
    padding-top:0px;
    margin:0px;
}
.BodyContainer-Nav {
    display:none;
}

.Section1Container
{
    background:url('../images/kababBackground.jpg') center no-repeat;
    background-size: cover;
    padding:30px;
}

.Section2Container
{
    background:url('../images/shopfront-dark.jpg') center no-repeat;
    background-size: cover;
    padding:30px;
}
.Section3Container
{
    background:url('../images/barbeque.jpg') center no-repeat;
    background-size: cover;
    padding:30px;
}

h1{
    padding:50px 0px;
}

div.eziweb
{
    width:45%;
    min-width: 400px;
    padding:30px;
    font-size:20px;
    text-shadow:0px 0px 10px #000;
}

div.eziweb p
{
    font-size:20px;
}

.Section2Container div.eziweb
{
    width:65%;
}
.Section2Container div.eziweb,
.Section3Container div.eziweb
{
    margin-left: auto;
    text-align:right;
}
.Section2Container div.eziweb h1,
.Section3Container div.eziweb h1
{
    text-align:right;
}

@media (max-width: 768px)
{
    div.eziweb,
    .Section2Container div.eziweb,
    div.eziweb p
    {
        width:auto;
        font-size:5vw;
        padding:0px;
        min-width:unset;
    }
}